Subject: Re: [TI994A] Bud Wright?

From: [email-masked]
Date: Sat, 12 Dec 2009 12:14:04 -0600 (CST)

Wow! That's a good question, Ernie. Last I heard from Bud Wright was some years ago when I sent out some cases of TI power cubes so people could distribute them to those that needed them for cheap postage. Haven't heard a peep since then. I'll have to look and see if I still have contact info.

Dec 12, 2009 12:55:39 PM, [email-masked] wrote:

Does anyone know the whereabouts of former CONNI SysOP Bud Wright? 

A few years ago he was operating the ti994a.thebbs.org web site, then it disappeared.

He had a pretty good collection of files and it would be nice to get copies and permission, if he is no longer operating his site to post them to WHT.

Thanks,
Ernie